Rhymix를 사용하려면 PHP 5.5.9 이상, MySQL 5.0.7 이상 버전이 필요합니다.

 

라고 메뉴얼에 되어있던데

 

제 서버 환경은 php 5.5.23  Mysql 5.5.29 인데도

 

아무런 이상없이 업데이트가 되는데 이건 문제 없는걸까요?

 

업데이트가 어렵지는 않아 다행이긴 했습니다.

 

기분인지 모르겠지만 업데이트하고나서 빠른거 같아요 ㄷㄷㄷ 

  • profile

    PHP 5.5.23 > 5.5.9

    MySQL 5.5.29 > 5.0.7

     

    아무 문제 없는 것 같은데요?

    버전 번호의 점은 소숫점이 아닙니다. (소수에 점이 두 개씩 있으면 안되죠 ㅋㅋ)

    23은 9보다 큽니다. 운동장에서 조회할 때 5학년 5반 23번은 5학년 5반 9번보다 뒤에 섭니다^^

  • profile profile
    ㅎㅎㅎㅎㅎㅎ
  • ?
    아하 ㅎㅎㅎㅎ 감사합니다.~~\
  • ? profile
    가만히 보니 착각하실만도.... 0.9는 0.90000 이런 개념으로 본다면... 0.9 > 0.23 ㅎㅎㅎ
  • profile ?
    제가 그렇게 생각했습니다. ㄷㄷㄷㄷㄷㄷ
  • profile profile
    5.5.9 = 50509
    5.5.23 = 50523
    이렇게 중고등학교 학번처럼 생각하셔도 돼요. 위에서 학년반 예를 든 이유가 있습니다^^
  • ?

    아 저렇게도 생각이 가능하군요.
    한수 배우고 갑니다.

    생각의 차이를 이해한다는게 살아가는데 얼마나 많은 도움이 되는지 모릅니다.

    저처럼 아이들을 가르치는 직업이라면 그 아이가 왜 내 말을 이해하지 못하는지 눈높이를 맞추어야 하는데..
    좋은글 잘 보고 갑니다.